(off list)

fredagen den 13 februari 2004 13.27 skrev Rick Widmer:
> Is there anyone on these lists that are using the PHP extension for
> vpopmail?
> I have made substantial changes that adapt it to vpopmail 5.4.0 and I am
> wondering how much effort I need to put into compatability with older
> versions.

No, I'm not using it but I have been packaging a whole bunch of extensions for 
Mandrake Linux and I would be very interested in looking at what you have 


Reply via email to